Subject: Re: bug#17396: Bugs with emacs3 and emacs4 on Kubuntu 14.04

From: Daniel Moyne <[email-masked]>
Date: Mon, 05 May 2014 11:42:01 +0200

Le samedi 3 mai 2014 14:07:31 vous avez écrit :
> Daniel Moyne wrote:
> > Each time I install soething on my kubuntu 14.04 distibution I collect
> > this as error messages:
> > emacs23 subprocess installed post-installation script returned error exit
> > status 1 emacs24 subprocess installed post-installation script returned
> > error exit status 1 apel dependency problems - leaving unconfigured bbdb
> > dependency problems - leaving unconfigured bitmap-mule dependency
> > problems - leaving unconfigured debian-el dependency problems - leaving
> > unconfigured dpkg-dev-el dependency problems - leaving unconfigured
> > devscripts-el dependency problems - leaving unconfigured ess dependency
> > problems - leaving unconfigured gnuserv dependency problems - leaving
> > unconfigured mhc dependency problems - leaving unconfigured select-xface
> > dependency problems - leaving unconfigured vm dependency problems -
> > leaving unconfigured w3m-el dependency problems - leaving unconfigured
> > x-face-el dependency problems - leaving unconfigured flim dependency
> > problems - leaving unconfigured mu-cite dependency problems - leaving
> > unconfigured
> 
> This is a problem with some of the add-on elisp packages you have
> installed. It is not a bug in Emacs. Debian's installation method (which
> Ubuntu inherits) causes these failures if there is a problem compiling
> an add-on Emacs package.
> 
> If I were you, I would
> 
> sudo apt-get remove apel
> 
> etc until you get things working again.
I did it and I will report again if the bug shows up again.
Retrieving apel is somehow a problem?
Regards.
Daniel Moyne

-- 
Daniel Moyne (Nulix)   Linux        \\|||//  Machine : x86_64
Distribution : Kubuntu 14.04 Trusty / --- \ Ringtail ATI Radeon 4850
kernel : 3.13.0-24.29-generic      (' o-o ') KDE 4.13.0
----------------------------------oOO-(_)-OOo-------------------------------